map: Reach
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: miros
roundId: 66074
endTick: 723664
duration: 00:22:50.5652961
fileCount: 62
size: 12927353
uncompressedSize: 74232093
endTime: 06:42:02.0758779
...
